package com.ym.mec.biz.dal.page;

import com.ym.mec.common.page.QueryInfo;

/**
* @author zx
* @date 2021/9/26 15:52
*/
public class ImGroupQueryInfo extends QueryInfo {

    private Integer userId;

    private Long imSendGroupMessageId;

    private String ignoreIds;

    private String targetIds;

    private String groupType;

    public String getGroupType() {
        return groupType;
    }

    public void setGroupType(String groupType) {
        this.groupType = groupType;
    }

    public String getTargetIds() {
        return targetIds;
    }

    public void setTargetIds(String targetIds) {
        this.targetIds = targetIds;
    }

    public String getIgnoreIds() {
        return ignoreIds;
    }

    public void setIgnoreIds(String ignoreIds) {
        this.ignoreIds = ignoreIds;
    }

    public Integer getUserId() {
        return userId;
    }

    public void setUserId(Integer userId) {
        this.userId = userId;
    }

    public Long getImSendGroupMessageId() {
        return imSendGroupMessageId;
    }

    public void setImSendGroupMessageId(Long imSendGroupMessageId) {
        this.imSendGroupMessageId = imSendGroupMessageId;
    }
}
